/* 
CSS For CR 
*/
body {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}
a {
	color:#333;
	text-decoration:none;
	outline:none;
}
a img {
	border:none;
}
a:hover {
	cursor:pointer;
}
ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul li {
	margin-bottom:4px;
}
p {
	line-height:130%;
}
p.clear {
	height:1px;
	clear:both;
	margin:0px;
	padding:0px;
}
h4 {
	padding:0px;
	margin:0px;
	text-transform:uppercase;
	color:#000;
	font-size:11px;
}
.head_inner-new {
	width:900px;
	margin:0px auto;
	position:relative;
	z-index:1;
}
#top_bar {
	background-color:#000;
	padding:10px 0px;
}
#top_bar span {
	color:#fff;
}
#top_bar-new {
	background-color:#181818;
	padding:10px 0px;
}
#top_bar-new span {
	color:#fff;
}
.top_inner {
	width:900px;
	margin:0px auto;
	position:relative;
	z-index:1;
}
.top_inner a:hover {
	color:#900;
}
.top_inner p {
	padding:0px;
	margin:0px;
}
.connect {
	position:absolute;
	right:0px;
	z-index:2;
	top:0px;
	width:180px;
	text-align:right;
	color:#ccc;
	border-left:1px dotted #ccc;
	padding-left:20px;
}
.connect span {
	float:left;
	margin-top:2px;
}
.connect a {
	margin-left:4px;
}
.connect-new {
	position:absolute;
	right:0px;
	z-index:2;
	top:0px;
	width:180px;
	text-align:right;
	color:#ccc;
	/* border-left:1px dotted #555; */
	padding-left:20px;
}
.connect-new span {
	float:left;
	margin-top:2px;
}
.connect-new a {
	margin-left:4px;
}
#container {
	width:900px;
	margin:30px auto 20px auto;
	position:relative;
	z-index:1;
}
.cartWrap {
	position:absolute;
	right:0px;
	top:-60px;
	padding:8px 8px;
	background-color:#000;
	color:#fff;
	width:550px;
	z-index:999;
	text-align:center;
}
.cartWrap h4 {
	width:80px;
	display:inline-block;
	color:#fff;
}
.cartWrap p {
	display:inline-block;
	padding:0px;
	margin:0px;
	color:#ccc;
}
.cartWrap h4 span {
	font-weight:normal;
}
.cartWrap .bold {
	color:#FC3;
	font-weight:bold;
}
.added {
	position:absolute;
	width:546px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	height:10px;
	padding:10px 10px;
	right:0px;
	top:-60px;
	background-color:#FC3;
	z-index:1000;
}
a.viewCart {
	display:inline-block;
	padding:0px 0px 0px 140px;
	background-image:url(/images/bg-view-cart.png);
	background-repeat:no-repeat;
	color:#fc3;
	font-weight:bold;
	text-transform:uppercase;
}
.header {
	border-bottom:1px solid #ddd;
	padding:0px 0px 15px 0px;
}
.header-new {
	background-color: #181818;

	border-top: 1px dotted #555;
	padding:20px 0px 15px 0px;
}
.nav-new {
	background-color: #181818;
	border-top: 1px dotted #555;
	
}
.nav-inner-new {
	width:900px;
	margin:0px auto;
	position:relative;
	text-align: left;
	color: #EEE;
	font-weight:bold;
	padding:5px 0px 5px 0px;
	overflow: hidden;
	white-space: nowrap;
}
nav-inner-new a {
	color: #EEE;
}
.newmenuCR {
	width:900px;
	margin:0px auto;
	position:relative;
	text-transform: uppercase;
	text-align: center;
	color: #EEE;
	font-weight:bold;
	padding:5px 0px 5px 0px;
}
.newmenuCR a {
	color: #EEE;
}
#nav-list-new ul {
	list-style: none;
}
#nav-list-new li {
	font-size: 11px;
	-webkit-text-size-adjust: none;
	display: block;
	float: left;
	font-weight:bold;
	overflow: hidden;
	white-space: nowrap;
}
#nav-list-new li a {
	font-size: 11px;
	-webkit-text-size-adjust: none;
	display: inline;
	text-align: center;
	color: #EEE;
	font-weight:bold;
	overflow: hidden;
	white-space: nowrap;
}
.div1{
padding:15px 0px 20px 0px;
}
.div2{
padding:15px 0px 20px 190px;
}
.div3{
padding:15px 0px 20px 312px;
}
.div4{
padding:15px 0px 20px 413px;
}
.div5{
padding:15px 0px 20px 595px;
}
#subnavcontainer{
	width:900px;
	margin:0px auto;
	text-align: left;
	position:relative;
	list-style: none;
}
#subnavcontainer li {
	display: inline;
	text-align: center;
	font-weight:bold;
	overflow: hidden;
	white-space: nowrap;
}
#subnavcontainer li a {
	padding-right: 20px;
	display: inline;
	text-align: center;
	color: #EEE;
	font-weight:bold;
	overflow: hidden;
	white-space: nowrap;
}

.releases-slide
{
width: 900px;
height:250px;
}

.releases-slide-image
{
margin-top: 10px;
margin-left: 30px;
width:230px;
height:230px;
}
.news-slide-image
{
margin-top: 10px;
margin-left: 30px;
width:230px;
}
img.logo {
	float:left;
	width:240px;
	margin-top:-5px;
}
ul.menu {
	float:right;
}
ul.menu li {
	float:left;
	margin-left:25px;
}
ul.menu li a {
	font-weight:bold;
	text-transform:uppercase;
}
ul.menu li span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:10px;
	color:#999;
	border-top:1px dotted #ccc;
	display:block;
	padding-top:5px;
	margin-top:5px;
}
ul.menu li span.cr {
	width:120px;
}
ul.menu li span.dl {
	width:100px;
}
ul.menu li span.laz {
	width:45px;
}
ul.menu li span.rrtv {
	width:88px;
}
ul.menu li span.tra {
	width:112px;
}
.shortText {
	width:250px;
	float:left;
	padding:20px 0px;
}
.shortText p {
	padding:0px;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#999;
}
.shortText p span {
	color:#000;
}
.crSubNav {
	position:absolute;
	z-index:50;
	width:565px;
	right:0px;
	top:39px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:10px;
	color:#999;
}
.crSubNav ul li {
	float:left;
}
.crSubNav ul li a {
	display:inline-block;
	padding:3px 13px 12px 0px;
	color:#999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:10px;
}
.crSubNav ul li a.closeMenu {
	color:#f00;
	font-weight:normal;
	padding-right:0px;
}
.crSubNav ul li a.news {
	color:#06f;
}
.crSubNav ul li a.artists_nav {
	color:#606;
}
.crSubNav ul li a.merch {
	color:#C00;
}
.crSubNav ul li a.releases {
	color:#366;
}
.crSubNav ul li a.tours {
	color:#363;
}
.crSubNav ul li a:hover {
	color:#000;
}
.loginBlock td {
	padding-left:10px;
	padding-bottom:5px;
}
.loginBlock td.disclaimer, td.disclaimer div {
	padding-top:5px;
	padding-left:0px;
	background-image:url(/images/bg-more.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
.mainCart {
	background-image:url(/images/bg-tile.gif);
	color:#fff;
	position:absolute;
	top:159px;
	height:616px;
	left:0px;
	width:900px;
	z-index:1001;
	display:none;
}
.innerCart {
	margin:30px;
	padding:20px;
	background-color:#fff;
	height:516px;
	color:#000;
}
.cartTable {
	margin-top:15px;
	width:500px;
}
.cartTable td {
	padding:5px 10px 5px 0px;
	border-bottom:1px dotted #efefef;
	vertical-align:top;
}
.cartTable th {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-style:italic;
	padding-bottom:8px;
	border-bottom:1px solid #000;
}
td.disclaimer div {
	background-position:top right;
}
.loginBlock td.firstBlock {
	padding-left:0px;
}
.loginBlock {
	width:332px;
	float:right;
	padding:20px 0px;
	height:53px;
}

.loginBlock input {
	width:100px;
	border:1px dotted #ccc;
	padding:1px 2px;
}
.loginBlock a, .loginBlock span {
	font-style:italic;
	color:#fff;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#000;
	display:block;
	padding:5px 10px;
	float:right;
	-moz-border-radius:6px;
	border-radius:6px;
	text-align:center;
}
.loginBlock span {
	background-color:#06F;
}
.loginBlock a:hover {
	background-color:#900;
}
.loginBlock-new {
	width:332px;
	float:right;
	
}
.loginBlock-new input {
	width:100px;
	border:1px dotted #ccc;
	padding:1px 2px;
}
.loginBlock-new a, .loginBlock-new span {
	font-style:italic;
	color:#fff;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#900;
	display:block;
	padding:5px 10px;
	float:right;
	
	-moz-border-radius:6px;
	border-radius:6px;
	text-align:center;
}
.loginBlock-new span {
	background-color:#06F;
}
.loginBlock-new a:hover {
	background-color:#181818;
	border: 1px solid #333;
}
.register {
	padding:15px 10px;
	background-color:#000;
	color:#fff;
	position:absolute;
	top:0px;
	left:0px;
	width:880px;
	z-index:2;
	height:64px;
	display:none;
}
.register h4 {
	text-transform:uppercase;
	font-size:11px;
	padding:0px;
	margin:0px;
	color:#fff;
}
.register-new {
	padding:15px 10px;
	background-color:#181818;
	color:#181818;
	position:absolute;
	top:-20px;
	left:0px;
	width:880px;
	z-index:2;
	height:45px;
	display:none;
}
.register-new h4 {
	text-transform:uppercase;
	font-size:11px;
	padding:0px;
	margin:0px;
	color:#fff;
}
.regTitle {
	width:150px;
	float:left;
}
.regForm {
	width:700px;
	float:left;
}
.regForm p {
	padding:0px;
	margin:0px;
	color:#aaa;
}
.regForm p.instructions {
	color:#fff;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.regForm input {
	width:170px;
	border:none;
	border-bottom:1px dotted #fff;
	background-color:#181818;
	padding:1px;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
}
.regForm input.create {
	border:none;
	width:140px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-style:normal;
	font-weight:bold;
	-moz-border-radius:6px;
	border-radius:6px;
}
.regForm input.create:hover {
	background-color:#900;
	color:#fff;
	cursor:pointer;
}
.regForm input.closeReg {
	border:none;
	width:140px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-style:normal;
	font-weight:bold;
	-moz-border-radius:6px;
	border-radius:6px;
}
.regForm input.closeReg:hover {
	background-color:#900;
	color:#fff;
	cursor:pointer;
}
.error, .errorDesc {
	color:#f00;
}
.errorDesc a {
	color:#fff;
}
.lazpodWrap {
	margin-top:-9px;
	margin-bottom:-9px;
	background-color:#066;
	color:#fff;
	width:880px;
	padding:10px;
	min-height:597px;
}
.raveWrap {
	background-color:#111;
	color:#fff;
	width:880px;
	padding:10px;
	min-height:597px;
	border-top:1px solid #fff;
	margin-top:10px;
	margin-bottom:-9px;
}
.musicvideosWrap {
	background-color:#111;
	color:#fff;
	width:890px;
	min-height: 1550px;
	padding:0 0 10px 10px;
	border-top:1px solid #fff;
	margin-top:10px;
	margin-bottom:-9px;
}
.vidWrap {
	margin:10px auto 5px auto;
	width:640px;
	border:10px solid #222;
}
.dos {
	padding:5px 10px;
	color:#900;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	width:620px;
}
.closePod {
	position:absolute;
	bottom:10px;
	right:10px;
}
.closePod a {
	color:#fff;
}
.closePod a span {
	color:#f00;
}
.releaseWrap {
	padding:10px 0px;
	border-top:1px solid #DDDDDD;
	position:relative;
	z-index:1;
}
.relTitle {
	width:230px;
	float:left;
}
.relTitle h4 {
	padding:0px 0px 18px 0px;
	margin:0px;
	text-transform:uppercase;
	color:#000;
	font-size:11px;
	background-image:url(/images/bg-more.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.releaseHold {
	width:670px;
	float:left;
}
.release {
	width:99px;
	float:left;
	margin-right:15px;
	min-height:170px;
	position:relative;
	padding-bottom:20px;
	z-index:1;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
}
.release img {
	width:95px;
	height:95px;
	padding:1px;
	border:1px dotted #ccc;
}
.release p {
	color:#999;
}
.release p span {
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}
a.buy, .noBuy {
	display:inline-block;
	padding:1px 2px;
	background-color:#000;
	color:#fff;
	font-weight:bold;
	position:absolute;
	bottom:5px;
	z-index:2;
	left:0px;
	border:1px solid #000;
	border-width:1px 0px;
}
.noBuy {
	background-image:url(/images/bg-tile.gif);
	width:50px;
	border-color:#fff;
}
a.buy:hover {
	background-color:#fff;
	color:#000;
}
a.more {
	display:inline-block;
	padding:1px 2px;
	background-color:#fff;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	bottom:5px;
	right:0px;
	z-index:2;
	border:1px solid #000;
	border-width:1px 0px;
}
a.more:hover {
	background-color:#000;
	color:#fff;
}
.intro {
	border-bottom:1px solid #DDDDDD;
	position:relative;
	z-index:1;
}
.newsList {
	padding-top:20px;
}
.newsBox {
	width:213px;
	float:left;
	margin-right:16px;
	padding-top:40px;
	background-image:url(/images/bg-news.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
.newsBox img {
	width:213px;
}
.newsBox h2 {
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
}
.newsBox-menu {
	width:213px;
	float:left;
	margin-right:16px;
	padding-top:20px;
}
.newsBox-menu img {
	width:213px;
}
.newsBox-menu h2 {
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	text-align: left;
}
p.moreLink {
	background-image:url(/images/bg-more.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:8px;
}
p.moreLink a, a.littleMore {
	font-style:italic;
	color:#999;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.noM {
	margin-right:0px;
}
.moreBlock {
	margin-top:12px;
	border-top:2px solid #000;
	border-bottom:1px dotted #ccc;
}
.moreBlock a {
	display:inline-block;
	padding:5px 0px;
	margin-right:10px;
}
.lazarus {
	width:685px;
	float:left;
	background-image:url(/images/image-lazarus.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	min-height:354px;
	padding-top:15px;
}
.artists {
	width:215px;
	float:left;
	padding-top:15px;
}
.artists h4, .newsList h4 {
	background-image:url(/images/bg-more.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:18px;
}
.newsList-menu h4 {
	padding-top:25px;
}
.artists a {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.artists a:hover {
	color:#a2a71b;
}
img.lazarus {
	width:250px;
}
.rebelrave {
	border-top:6px solid #000;
	margin-top:10px;
}
/*
== Lazpod == 
*/
.lazIntro {
	width:200px;
	float:left;
	color:#3FC;
	margin-right:30px;
	padding:20px;
}
.lazIntro span {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-style:italic;
}
.lazIntro h4, .pods h4 {
	color:#fff;
}
.pods {
	width:610px;
	float:left;
	margin-top:20px;
}
.mainPod {
	width:110px;
	float:left;
	position:relative;
	z-index:2;
	margin:0px 10px 10px 0px;
	overflow:hidden;
	height:90px;
}
.mainPod img {
	width:110px;
	height:90px;
}
.podFacts {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#fff;
	color:#000;
	z-index:3;
	width:90px;
	height:90px;
	padding:10px;
}
.podFacts h1 {
	font-size:11px;
}
.podFacts a {
	color:#000;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
/*
== Merchandise ==
*/
/*
== Artists ==
*/
.merchandise {
	position:relative;
	z-index:1;
	overflow:hidden;
	padding:10px 0px;
	
}
/*
== Artists ==
*/
.artistWrap {
	position:relative;
	z-index:1;
	min-height:550px;
	overflow:hidden;
	padding:10px 0px;
	
}
.artistWrap h1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
.blockage {
	height:3px;
	background-image:url(/images/bg-tile.gif);
	margin-bottom:10px;
}
img.artistMain {
	position:absolute;
	z-index:2;
	top:50px;
	left:0px;
}
.credits {
	color:#999;
}
.leftArtist {
	width:300px;
	float:left;
	margin-right:40px;
}
.rightArtist {
	width:560px;
	float:left;
}
img.artistImg {
	width:560px;
}
.dates {
	width:230px;
	float:left;
	margin-right:0px;
	padding-top:0px;
	margin-top:10px;
}
.dates ul {
	margin-top:10px;
	padding:10px;
	background-image:url(/images/bg-tile.gif);
	min-height:245px;
}
.dates li {
	background-color:#fff;
	padding:4px 5px;
	margin-bottom:0px;
}
.rightArtist .block {
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#000;
}
.artistNews {
	padding-top:10px;
	width:330px;
	float:left;
}
.artistNews h4 {
	margin-bottom:10px;
}
.artistNews h2, .miniNWrap h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #cc9900;
	font-style:italic;
	font-size:11px;
	font-weight:normal;
}
.nItem {
	width:150px;
	float:left;
	margin-right:15px;
}
.nItem img {
	width:150px;
}
.imgCrop {
	width:150px;
	height:73px;
	overflow:hidden;
}
div.scrollholder {
	position: relative;
	width: 300px;
	height:510px;
	overflow: auto;
	margin:0px 0px 15px 0px;
	z-index: 1;
}
div.scroll {
	position: absolute;
	left: 0;
	top: 0px;
	width: 285px;
	z-index: 2;
}
.scroll p, .scroll2 p, .scroll3 p, .scroll4 p {
	padding:0px 0px 8px 0px;
	margin:0px;
}
/* <Scroll> */
div.track {
	position: relative;
	float:right;
	top: 0;
	width: 13px;
	height: 100%;
	font-size: 0;
	z-index: 3;
	margin-right:8px;
	background-image:url(../images/track.jpg);
	background-repeat:repeat-y;
}
div.drag_bar {
	position: absolute;
	width: 3px;
	height: 14px;
	cursor: pointer;
	z-index: 4;
	background-color:#000;
	border-right:7px solid #fff;
	border-left:7px solid #fff;
}
p.break {
	border-top:1px solid #DDDDDD;
	margin-bottom:15px;
}
.anythingSlider {
	width: 560px;
	height: 215px;
	position: relative;
	margin: 0 auto;
}
.anythingSlider .wrapper {
	width: 560px;
	overflow: auto;
	height: 175px;
	margin: 0 0px;
	position: absolute;
	top: 0;
	left: 0;
}
/* Width below is max for Opera */
.anythingSlider .wrapper ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
.anythingSlider .wrapper ul li {
	display: block;
	float: left;
	padding: 0;
	height: 175px;
	width:560px;
	margin: 0;
}
.anythingSlider .arrow {
	display: none;
}
.anythingSlider .forward {
	background-position: 0 0;
	right: -20px;
}
.anythingSlider .back {
	background-position: -67px 0;
	left: -20px;
}
.anythingSlider .forward:hover {
	background-position: 0 -200px;
}
.anythingSlider .back:hover {
	background-position: -67px -200px;
}
.anythingSlider2 {
	width: 900px;
	height: 250px;
	position: relative;
	margin: 0 0 40px 0;
}
.anythingSlider2 .wrapper {
	width: 900px;
	overflow: auto;
	height: 250px;
	margin: 0 0px;
	position: absolute;
	top: 0;
	left: 0;
}
/* Width below is max for Opera */
.anythingSlider2 .wrapper ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
.anythingSlider2 .wrapper ul li {
	display: block;
	float: left;
	padding: 0;
	height: 250px;
	width:900px;
	margin: 0;
}
.anythingSlider2 .arrow {
	display: none;
}
.anythingSlider2 .forward {
	background-position: 0 0;
	right: -20px;
	display: none;
}
.anythingSlider2 .back {
	background-position: -67px 0;
	left: -20px;
	display: none;
}
.anythingSlider2 .forward:hover {
	background-position: 0 -200px;
}
.anythingSlider2 .back:hover {
	background-position: -67px -200px;
}
.anythingSlider2 .thumbNav .arrow {
	display: none;
}
.anythingSlider2 .thumbNav {
	position: relative;
	top: 255px;
	text-align: left;
	z-index:9999;
	left:0px;
}
.anythingSlider2 .thumbNav li {
	display: inline;
}
.anythingSlider2 .thumbNav a {
	color: #ededed;
	font: 1px Georgia, Serif;
	display: inline-block;
	width:12px;
	height:12px;
	background-color: #ededed;
	text-align: center;
	margin-right:3px;
}
.anythingSlider2 .thumbNav a.cur {
	background: #000;
	color:#000;
}
.thumbNav {
	position: relative;
	top: 180px;
	text-align: left;
	z-index:9999;
	left:0px;
}
.thumbNav li {
	display: inline;
}
.thumbNav a {
	color: #ededed;
	font: 1px Georgia, Serif;
	display: inline-block;
	width:12px;
	height:12px;
	background-color: #ededed;
	text-align: center;
	margin-right:3px;
}
.thumbNav a.cur {
	background: #000;
	color:#000;
}
.start-stop {
	display:none;
}
/*
  Prevents
*/
.anythingSlider .wrapper ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}
.anythingSlider .wrapper ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}
.aRelWrap, .blankBlock {
	width:137px;
	float:left;
	margin:0px 15px 10px 0px;
}
.blankBlock {
	background-image:url(/images/bg-cross.jpg);
	background-repeat:no-repeat;
	height:137px;
}
.aRelWrap img {
	width:131px;
	padding:2px;
	border:1px dotted #ccc;
	height:131px;
}
.noM {
	margin-right:0px;
}
/*
== Release Detail ==
*/
h1 span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	color:#999;
	font-size:18px;
}
.leftRelease {
	width:240px;
	float:left;
	margin-right:30px;
}
.leftRelease ul {
	margin-top:15px;
}
li.titleCD {
	font-weight:bold;
	text-transform:uppercase;
	color:#999;
	margin-top:10px;
}
a.buyButton {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#63F;
	font-style:italic;
}
.middleRelease {
	width:350px;
	float:left;
	margin-right:30px;
}
.middleRelease h4 {
	margin-bottom:10px;
}
div.scrollholder2 {
	position: relative;
	width: 350px;
	height:479px;
	overflow: auto;
	margin:0px 0px 15px 0px;
	z-index: 1;
}
div.scroll2 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 335px;
	z-index: 2;
}
.rightRelease {
	width:250px;
	float:left;
}
div.scrollholder3 {
	position: relative;
	width: 250px;
	height:475px;
	overflow: auto;
	margin:0px 0px 15px 0px;
	z-index: 1;
}
div.scroll3 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 235px;
	z-index: 2;
}
img.relPackshot {
	width:220px;
	padding:10px;
	background-image:url(/images/bg-tile.gif);
}
.catalogue {
	text-transform:uppercase;
	font-weight:bold;
}
a.buyBig {
	display:block;
	background-image:url(/images/bg-buy.jpg);
	background-repeat:no-repeat;
	width:80px;
	padding:20px 0px 0px 0px;
	text-align:center;
	height:60px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	position:absolute;
	right:0px;
	top:5px;
	color:#fff;
}
a.inner {
	top:200px;
}
a.buyBig span {
	font-size:10px;
	font-weight:normal;
}
.aRelWrap h2 {
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.aRelWrap h2 span {
	font-weight:normal;
}
.loginBlock input.sooby {
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #000;
	width:62px;
	background-color:#000;
	color:#fff;
	text-align:centre;
}
.nom {
	color:#60C;
	font-weight:normal;
	text-transform:uppercase;
	font-weight:bold;
}
td.innit {
	text-align:right;
	width:305px;
}
input, textarea {
	font-family:Arial, Helvetica, sans-serif;
}
.leftBag {
	width:500px;
	float:left;
	margin-right:30px;
}
.rightBag {
	width:200px;
	float:right;
}
a.remove span {
	color:#f00;
}
h4.total {
	margin-top:10px;
	background-image:url(/images/bg-view-total.png);
	background-repeat:no-repeat;
	padding-left:140px;
}
h4.total span {
	color:#999;
}
input.submitOrder {
	width:200px;
	height:200px;
	text-align:center;
	font-size:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background-image:url(/images/bg-buy-big.png);
	background-repeat:no-repeat;
	border:none;
	background-color:#fff;
}
input.submitOrder:hover {
	color:#fff;
	background-position:0 -200px;
	cursor:pointer;
}
.bottomBreak {
	border-top:1px solid #DDDDDD;
	margin-top:30px;
	height:1px;
}
.fBlock {
	display:inline-block;
	padding:0px 40px 0px 0px;
}
.rightUn {
	padding-right:0px;
	text-align:right;
	float:right;
	margin-top:12px;
}
.rightUn a {
	color:#ccc;
}
.featuredRelease {
	margin-top:1px;
	background-image:url(/images/bg-tile.gif);
	padding:20px;
	margin-bottom:15px;
}
.featuredRelease img.pack {
	width:200px;
	height:200px;
	border:15px solid #fff;
	float:left;
	margin-right:25px;
}
.relText {
	padding:15px;
	height:200px;
	width:575px;
	float:left;
	background-color:#fff;
}
.releasesWrapper .aRelWrap {
	margin-bottom:10px;
	position:relative;
	z-index:1;
	width:134px;
	height:134px;
}
.releasesWrapper .aRelWrap img.innerPack {
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
}
.innerRelease {
	position:absolute;
	z-index:3;
	top:0px;
	left:0px;
	width:127px;
	height:125px;
	padding:5px 3px 5px 5px;
	border:1px dotted #000;
	background-color:#fff;
}
.innerRelease h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	margin:5px 0px;
	padding:0px;
}
.innerRelease h3 span {
	font-weight:normal;
}
.innerRelease a {
	position:absolute;
	bottom:5px;
	right:5px;
	display:block;
	background-color:#000;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding:1px 2px;
}
p.innerCat {
	padding:0px 0px 12px 0px;
	margin:0px 0px 5px 0px;
	background-image:url(/images/bg-more.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.upper {
	font-weight:bold;
	text-transform:uppercase;
}
.tour {
	height:248px;
}
.innerTour {
	background-color:#fff;
}
/*
== Crystal Rebels ==
*/
.leftCrystal {
	width:570px;
	float:left;
	margin-left:30px;
	border-top:0px solid #000;
	padding-top:10px;
	margin-top:10px;
}
.infoCrystal {
	border:10px solid #000;
	border-width:0px 0px 0px 0px;
	padding:10px 0px;
	
}
#crystalWrap {
	margin-top:10px;
	padding-top:10px;
}
.aGalleryWrap img {
	width:60px;
	margin-top: 6px;
	margin-right: 6px;
	padding:2px;
	border:1px dotted #ccc;
	height:60px;
}
.aGalleryWrapedge img {
	width:60px;
	margin-top: 6px;
	
	padding:2px;
	border:1px dotted #ccc;
	height:60px;
}
.crystaltour {
	min-height:131px;
	}
/*
== The Rebel Agency ==
*/
.leftAgency {
	width:570px;
	float:left;
	margin-right:30px;
	border-top:0px solid #09c;
	padding-top:20px;
	margin-top:10px;
}
.rightAgency {
	width:300px;
	float:left;
	margin-top:10px;
}
h4 .nom {
	color:#09C;
}
.rightAgency .anythingSlider {
	width: 420px;
	height: 175px;
	position: relative;
	margin: 0 auto;
	padding-top:20px;
}
.rightAgency .anythingSlider .wrapper {
	width: 420px;
	overflow: auto;
	height: 135px;
	margin: 0 0px;
	position: absolute;
	top: 20px;
	left: 0;
}
/* Width below is max for Opera */
.rightAgency .anythingSlider .wrapper ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
.rightAgency .anythingSlider .wrapper ul li {
	display: block;
	float: left;
	padding: 0;
	height: 135px;
	width:420px;
	margin: 0;
}
.rightAgency .anythingSlider .wrapper ul li img {
	width:420px;
}
.rightAgency .anythingSlider .arrow {
	display: none;
}
.rightAgency .anythingSlider .forward {
	background-position: 0 0;
	right: -20px;
}
.rightAgency .anythingSlider .back {
	background-position: -67px 0;
	left: -20px;
}
.rightAgency .anythingSlider .forward:hover {
	background-position: 0 -200px;
}
.rightAgency .anythingSlider .back:hover {
	background-position: -67px -200px;
}
.rightAgency .thumbNav {
	position: relative;
	top: 140px;
	text-align: left;
	z-index:9999;
	left:0px;
}
.rightAgency .thumbNav li {
	display: inline;
}
.rightAgency .thumbNav a {
	color: #ededed;
	font: 1px Georgia, Serif;
	display: inline-block;
	width:12px;
	height:12px;
	background-color: #ededed;
	text-align: center;
	margin-right:3px;
}
.rightAgency .thumbNav a.cur {
	background: #09c;
	color:#09c;
}
.rightAgency .start-stop {
	display:none;
}
/*
  Prevents
*/
.rightAgency .anythingSlider .wrapper ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}
.rightAgency .anythingSlider .wrapper ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}
h4 img.dotty {
	float:right;
}
.interview {
	background-color:#09C;
	padding:10px;
	color:#fff;
	height:495px;
}
div.scrollholder4 {
	position: relative;
	width: 410px;
	height:485px;
	overflow: auto;
	margin:0px 0px 15px 0px;
	z-index: 1;
}
div.scroll4 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 395px;
	z-index: 2;
}
.rightAgency div.drag_bar {
	position: absolute;
	width: 3px;
	height: 14px;
	cursor: pointer;
	z-index: 4;
	background-color:#fff;
	border-right:5px solid #09c;
	border-left:5px solid #09c;
}
.about {
	width:305px;
	float:left;
	margin-right:30px;
	height:500px;
	border-bottom:1px solid #ddd;
	overflow:hidden;
	padding-bottom:10px;
}
.djDates {
	width:235px;
	float:left;
	height:500px;
	border-bottom:1px solid #ddd;
	overflow:hidden;
	padding-bottom:10px;
}
.datum {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#C90;
	font-style:italic;
}
h4.agencyNews {
	margin-top:15px;
}
.tweets {
	width:310px;
	float:left;
	margin-right:25px;
	padding-top:15px;
}
.agencyNewsWrap {
	width:564px;
	float:left;
}
div.scrollholder10 {
	position: relative;
	width: 564px;
	height:188px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll10 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 550px;
	z-index: 2;
}
.scroll10 p {
	margin:0px 0px 8px 0px;
	padding:0px;
}
p.breakMe {
	border-bottom:1px solid #DDDDDD;
	padding-top:9px;
}
.newsItemWrap {
	width:138px;
	float:left;
	margin:0px 14px 15px 0px;
}
.newsItemWrap img {
	width:134px;
	padding:1px;
	border:1px dotted #ccc;
}
h2.agencyTitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#C90;
	font-style:italic;
	font-size:11px;
	font-weight:normal;
	min-height:32px;
}
.noM {
	margin-right:0px;
}
h1.featuredTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}
.relText ul {
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
}
.relText ul span {
	color:#936;
}
.relText p {
	width:300px;
}
.relTexthomeslider {
	
	height:250px;
	width:575px;
	float:left;
	background-color:#fff;
}
.relTexthomeslider ul {
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
}
.relTexthomeslider ul span {
	color:#936;
}
.relTexthomeslider p {
	width:520px;
}
h4.backTitle {
	padding-top:15px;
	border-top:1px solid #DDDDDD;
}
.agencyArtists {
	padding-bottom:10px;
	border-bottom:5px solid #09c;
	margin-bottom:5px;
}
.artistPage {
	min-height:598px;
}
.newsImageMain {
	width:200px;
	float:left;
	margin:0px 15px 15px 0px;
	padding:1px;
	border:1px dotted #ccc;
}
.mainNews {
	width:580px;
	float:left;
	margin-right:30px;
	min-height:520px;
	padding-bottom:30px;
	position:relative;
	z-index:1;
}
.mainNews p {
	padding:0px;
	margin:0px 0px 8px 0px;
}
.relatedNews {
	width:290px;
	float:left;
}
/*
== Damian Lazarus ==
*/
.slideshow {
	height:282px;
	overflow:hidden;
	position:relative;
	z-index:1;
	border-bottom:1px solid #000;
}
img.wideImg {
	width:900px;
}
.damian h1.colourMe {
	position:absolute;
	z-index:2;
	width:170px;
	background-color:#fff;
	padding:5px 35px;
	top:240px;
	left:20px;
	background-image:url(/images/bg-news.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}
#damianWrap {
	border-top:1px dotted #ccc;
	margin-top:10px;
	padding-top:10px;
}
.damianNews {
	width:520px;
	float:left;
	margin-right:0px;
	height:250px;
}
.damianVideo, .damianTour, .damianReleases {
	width:300px;
	float:left;
}
.dateRoll {
	width:300px;
	height:200px;
}
div.scrollholder4 {
	position: relative;
	width: 235px;
	height:200px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll4 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 220px;
	z-index: 2;
}
div.scrollholder44 {
	position: relative;
	width: 290px;
	height:200px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll44 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 260px;
	z-index: 2;
}
.damianBiog {
	width:350px;
	float:left;
	padding-bottom:10px;
	margin-right:30px;
}
div.scrollholder5 {
	position: relative;
	width: 305px;
	height:445px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll5 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 290px;
	z-index: 2;
}
.newsItemWrapLarge {
	width:275px;
	margin-bottom:10px;
}
.newsItemWrapLarge img {
	width:271px;
	padding:1px;
	border:1px dotted #ccc;
}
.newsItemWrapLarge h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#C90;
	font-style:italic;
	font-size:11px;
	font-weight:normal;
	margin:8px 0px;
	padding:0px;
}
.newsItemWrapLarge p {
	margin:0px 0px 6px 0px;
	padding:0px;
}
.miniNWrap {
	padding-top:10px;
}
.dBiog {
	width:250px;
	height:300px;
	float:left;
	margin-right:25px;
	border-right:1px solid #ccc;
	overflow:hidden;
}
.dGallery {
	width:350px;
	float:left;
	height:300px;
	border-right:1px solid #ccc;
}
.dImage {
	border:10px solid #000;
	border-width:0px 0px 0px 0px;
	padding:10px 0px;
	height:510px;
}
.dImage img {
	height:510px;
}
h1.dMan {
	margin:0px;
	padding:5px 0px;
	font-size:11px;
	text-transform:uppercase;
}
.innerDetail {
	height:200px;
	overflow:hidden;
	margin-bottom:10px;
}
h1 img {
	float:right;
	margin-left:8px;
}
.discoInner {
	height:167px;
	overflow:hidden;
}
.innerDetail ul li span {
	color:#C60;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.innerDetail ul li {
	text-transform:capitalize;
}
div.scrollholder6 {
	position: relative;
	width: 235px;
	height:167px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll6 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 220px;
	z-index: 2;
}
div.scrollholder7 {
	position: relative;
	width: 310px;
	height:188px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll7 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 295px;
	z-index: 2;
}
div.scrollholder8 {
	position: relative;
	width: 280px;
	height:340px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll8 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 275px;
	z-index: 2;
}
.scroll6 ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#555;
}
.scroll6 ul li {
	padding-bottom:6px;
	border-bottom:1px dotted #ccc;
}
p.breakAgain {
	padding-bottom:10px;
	border-bottom:1px solid #DDDDDD;
	margin-bottom:15px;
}
p.socialMedia {
	margin:0px 0px 10px 0px;
	padding:5px 0px 8px 0px;
	border-bottom:2px solid #000;
}
p.socialMedia a {
	margin-left:8px;
	float:right;
}
p.backButton a {
	color:#fff;
	display:inline-block;
	padding:5px 10px;
	font-size:12px;
	font-style:italic;
	background-color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	bottom:0px;
	left:0px;
}
.miniNews, .tDates, .shopWrap {
	float:left;
}
.miniNews {
	width:290px;
	margin-right:20px;
	height:250px;
	overflow:hidden;
}
.tDates {

	overflow:auto;
	margin-right:30px;
}
.tDatesend {

	overflow:auto;
	margin-right:0px;
}
.crytsalhomediv {
	width:200px;
	overflow:hidden;
	
}
.crytsalhomeimage {
	border: 1px dotted #CCCCCC;
    width: 190px;
    padding: 1px;
    	
}
.tDates ul {
	list-style:none;
}
.tDates ul li {
	padding:6px 0px 0px 0px;
	/*background-image:url(/images/bg-more.jpg);
	background-repeat:no-repeat;
	background-position:top left;*/
}
.shopWrap {
	width:360px;
	margin-right:30px;
	float:left;
}
.homeWrap {
	padding:10px 0px;
	border-top:1px solid #DDDDDD;
	position:relative;
	z-index:1;
}
.homerowtwo
{
margin-top: 30px;
padding-bottom: 30px;
}
.bold {
	font-weight:bold;
}
.latestM {
	width:100px;
	float:left;
}
.tee {
	float:left;
	width:130px;
	height:191px;
}
.release p .cat {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#888;
}
div.scrollholder9 {
	position: relative;
	width: 210px;
	height:180px;
	overflow: auto;
	margin:0px 0px 0px 0px;
	z-index: 1;
}
div.scroll9 {
	position: absolute;
	left: 0;
	top: 0px;
	width: 205px;
	z-index: 2;
	text-transform:capitalize;
}
.scroll7 h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-style:italic;
	font-size:11px;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.scroll7 ul {
	margin-bottom:10px;
}
.tDates h4 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	font-style:italic;
	color:#939;
	float:right;
	text-transform:capitalize;
	font-weight:normal;
}
p.soon {
	background-color:#000;
	padding:3px 10px;
	color:#fff;
	margin:5px 0px;
}
p.soon a {
	font-weight:bold;
	color:#0F6;
}
ul.teeWrap img {
	width:136px;
	height:187px;
	padding:1px;
	border:1px dotted #ccc;
}
/*
== DJ Dates ==
*/
.gigBox {
	width:280px;
	display: inline;
	float:left;
	margin:0px 30px 15px 0px;
	text-transform:capitalize;
}
.noM {
	margin-right:0px;
}
.gigBox h4 {
	padding-bottom:15px;
	background-image:url(/images/bg-news.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	margin-bottom:10px;
}
.gigBox img {
	width:206px;
	padding:1px;
	border:1px dotted #ccc;
	margin-bottom:8px;
}
.dateWrap {
	margin-top:10px;
	border-top:1px dotted #ccc;
	padding-top:10px;
}
/*
== Colorbox ==
*/
#colorbox, #cboxOverlay, #cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}
#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear:left;
}
#cboxContent {
	position:relative;
	overflow:hidden;
}
#cboxLoadedContent {
	overflow:auto;
}
#cboxLoadedContent iframe {
	display:block;
	width:100%;
	height:100%;
	border:0;
}
#cboxTitle {
	margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor:pointer;
}
/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay {
	background:#fff;
}
#colorBox {
}
#cboxTopLeft {
	width:25px;
	height:25px;
	background:url(/images/border1.png) 0 0 no-repeat;
}
#cboxTopCenter {
	height:25px;
	background:url(/images/border1.png) 0 -50px repeat-x;
}
#cboxTopRight {
	width:25px;
	height:25px;
	background:url(/images/border1.png) -25px 0 no-repeat;
}
#cboxBottomLeft {
	width:25px;
	height:25px;
	background:url(/images/border1.png) 0 -25px no-repeat;
}
#cboxBottomCenter {
	height:25px;
	background:url(/images/border1.png) 0 -75px repeat-x;
}
#cboxBottomRight {
	width:25px;
	height:25px;
	background:url(/images/border1.png) -25px -25px no-repeat;
}
#cboxMiddleLeft {
	width:25px;
	background:url(/images/border2.png) 0 0 repeat-y;
}
#cboxMiddleRight {
	width:25px;
	background:url(/images/border2.png) -25px 0 repeat-y;
}
#cboxContent {
	background:#fff;
}
#cboxLoadedContent {
	margin-bottom:20px;
}
#cboxTitle {
	position:absolute;
	bottom:0px;
	left:0;
	text-align:center;
	width:100%;
	color:#999;
}
#cboxCurrent {
	position:absolute;
	bottom:0px;
	left:100px;
	color:#999;
}
#cboxSlideshow {
	position:absolute;
	bottom:0px;
	right:42px;
	color:#444;
}
#cboxPrevious {
	position:absolute;
	bottom:0px;
	left:0;
	color:#444;
}
#cboxNext {
	position:absolute;
	bottom:0px;
	left:63px;
	color:#444;
}
#cboxLoadingOverlay {
	background:url(/images/loading.gif) 5px 5px no-repeat #fff;
}
#cboxClose {
	position:absolute;
	bottom:0;
	right:0;
	display:block;
	color:#444;
}
/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopLeft.png, sizingMethod='scale');
}
.cboxIE #cboxTopCenter {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopCenter.png, sizingMethod='scale');
}
.cboxIE #cboxTopRight {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderTopRight.png, sizingMethod='scale');
}
.cboxIE #cboxBottomLeft {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');
}
.cboxIE #cboxBottomCenter {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');
}
.cboxIE #cboxBottomRight {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderBottomRight.png, sizingMethod='scale');
}
.cboxIE #cboxMiddleLeft {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');
}
.cboxIE #cboxMiddleRight {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');
}
.cNo {
	text-transform:uppercase;
}
.mainRave {
	height:580px;
}
p.linebreak {
	margin:0px 0px 10px 0px;
	padding:0px 0px 12px 0px;
	clear:both;
	height:1px;
	border-bottom:1px solid #DDDDDD;
}
.musicvideoBlock {
	width:212px;
	height: 260px;
	float:left;
	margin:0px 10px 0px 0px;
}
.musicvideoBlock img.musicvideo {
	width:208px;
	padding:1px;
	border:1px dotted #333;
	
}
.musicvideoBlock h4 {
	color:#f00;
	min-height:25px;
}
.raveBlock {
	width:212px;
	float:left;
	margin:0px 10px 20px 0px;
}

h4.rTitle {
	color:#fff;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;
}
.raveBlock img.raveUp {
	width:208px;
	height:115px;
	padding:1px;
	border:1px dotted #333;
	margin-bottom:10px;
}
.raveBlock img.telly {
	padding:0px;
	border:none;
	width:20px;
	margin:0px 0px -5px -3px;
}
.raveBlock h4 {
	color:#f00;
	min-height:25px;
}
.mainRaveWrap {
	background-color:#000;
	border-top:1px solif #fff;
	margin-top:0px;
	min-height:600px;
	padding-bottom:15px;
	margin-bottom:-9px;
}
.mainRaveWrap a {
	color:#aaa;
}
.mainRaveWrap h4 {
	width:640px;
	color:#fff;
	margin:0px auto;
}
.noM {
	margin-right:0px;
}
a.podSubscribe {
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	display:block;
	background-image:url(/images/bg-pod.png);
	background-repeat:no-repeat;
	width:80px;
	height:45px;
	padding:35px 0px 0px 0px;
	text-align:center;
}
h1.colourMe a, h4 a.back {
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	padding:2px 5px;
	background-color:#000;
	float:right;
	font-size:11px;
	color:#fff;
	font-style:italic;
	font-weight:normal;
	text-transform:none;
}
ul.winnings {
	padding-left:20px;
	list-style:disc;
	color:#C00;
}
p.answers {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
}
h3.question {
	font-size:11px;
}
.compInputs  input, .compInputs select {
	width:220px;
	border:1px solid #ccc;
	padding:1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	margin-top:-5px;
}
h4.breakUp {
	padding-top:10px;
	border-top:1px solid #000;
}
input.enterButton {
	display:block;
	background-image:url(/images/bg-buy.jpg);
	background-repeat:no-repeat;
	width:80px;
	padding:0px 0px 0px 0px;
	text-align:center;
	height:80px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	margin-right:25px;
	color:#fff;
	border:none;
	float:right;
}
.mainI {
	width:350px;
	float:left;
}
.extended {
	width:460px;
}
a.rouge {
	color:#C00;
}
.prod_wrap {
	width:350px;
	float:left;
	margin-right:20px;
	padding-top:10px;
}
.prod_wrap img {
	padding:1px;
	border:1px dotted #ccc;
	width:346px;
}
input.buy_it {
	float:right;
	margin:0px 0px 10px 10px;
}